@media only screen and (max-width: 7000px){
	.page-wrapper{
		overflow: hidden;
	}
	
}

@media only screen and (max-width: 1400px){
	.header-style-one .navbar-right-info {
		display: none;
	}
	.main-header .header-upper .auto-container {
		padding: 0 15px;
	}
	.main-menu .navigation>li:nth-last-child(-n+3)>ul>li>ul {
	    left: auto;
	    right: 100%;
	}
	.main-menu .navigation > li:nth-last-child(-n+2) > ul {
	    left: auto;
	    right: 0;
	}
	.main-menu .navigation > li:nth-last-child(-n+2) > ul > li > ul {
	    left: auto;
	    right: 100%;
	}
}

@media only screen and (max-width: 1199px){
	.main-header .header-upper .auto-container {
		padding: 0 15px;
	}
	.main-header.header-style-three .navbar-right-info {
		display: none;
	}
	.newsletter-section-two .wrapper-box {
		padding: 0 15px;
	}
	.process-block-two .icon {
		margin-bottom: 30px;
	}
	.banner-section .banner-slider-nav {
		display: none;
	}
}

@media only screen and (max-width: 1139px){
	.banner-section.style-four .content-box .shape-one,
	.banner-section.style-four .content-box .shape-two,
	.main-header.header-style-two .sidemenu-nav-toggler,
	.main-header .nav-outer .main-menu,
	.sticky-header{
		display: none !important;
	}
	.nav-outer .mobile-nav-toggler{
		display: block;
	}
	.main-header.header-style-five .header-upper .wrapper-box {
	    display: none;
	}
	.main-header.header-style-five .header-lower {
	    margin-bottom: 0;
	}
	.main-header.header-style-five .header-lower .inner-container {
	    box-shadow: none;
	}
	.header-style-five .nav-outer .mobile-nav-toggler {
	    position: absolute;
	    right: 0;
	    top: -90px;
	}
}

@media only screen and (max-width: 991px){
	.projects-section-two {
		padding-bottom: 90px;
	}
	.services-details .content-side h3 {
		font-size: 30px;
	}
	.news-block-five .inner-box,
	.news-block-four .inner-box {
		margin-bottom: 50px;
	}
	.sidebar-page-container .pagination {
		margin-bottom: 50px;
	}
	.timeline-block li:nth-child(even) {
    	transform: translateY(0);
	}
	.timeline-block li {
	    width: 100%;
	}
	.timeline-block:before {
	    display: none;
	}
	.timeline-block li:after {
	    display: none;
	}
	.timeline-block li:before {
	    display: none;
	}
	.timeline-block {
	    padding-bottom: 0;
	}
	.room-dimention .content {
		margin-left: 0;
		margin-right: 0;
		padding-left: 50px;
		padding-right: 50px;
	}
	.banner-section .content-box-three {
	    padding: 220px 0 180px;
	}
	.contact-section-four .contact-form-area {
		padding-left: 20px;
		padding-right: 20px;
		margin-right: 0;
	}
	.banner-section.style-six .link-box {
		margin-left: -10px;
	}
	.banner-section.style-six .link-box:before {
		display: none;
	}
	.banner-section .content-box-three .inner {
	    padding: 30px;
	    width: inherit;
	    max-width: 500px;
	}
	.banner-section .content-box-three h1 {
	    font-size: 36px;
	    line-height: 45px;
	}
	.projects-section-five {
		padding-top: 30px;
	}
	.team-section {
		padding-bottom: 90px;
	}
	.contact-section-three .contact-form-area {
	    padding-left: 40px;
	    padding-right: 40px;
	}
	.contact-section-three h3:before {
		display: none;
	}
	.about-us-section-five blockquote {
	    margin-top: 30px;
	}
	.projects-section-four .link-btn-two {
	    position: absolute;
	    right: 50%;
	    bottom: -30px;
	    transform: translateX(50%);
	}
	.project-block-four:nth-child(even) .inner-box {
	    top: 0;
	}
	.working-process-section-two .sec-bg {
	    bottom: 400px;
	    height: auto;
	}
	.services-section.style-two .outer-container {
		padding: 0;
	}
	.services-section.style-two {
		padding-bottom: 120px;
	}
	.newsletter-section-two .sec-bg-one {
		display: none;
	}
	.newsletter-section-two .sec-bg-two {
		width: 100%;
	}
	.project-block-three.style-two .inner-box {
		margin-bottom: 40px;
	}
	.project-block-three.style-two .content {
	    transform: translate(0%, 50%);
	}
	.about-us-section-three .image {
		margin-bottom: 30px;
	}
	.about-us-section-three img {
		width: 100%;
	}
	.banner-section .content-box h1 {
		font-size: 50px;
		line-height: 60px;
	}
	.banner-section.style-five .content-box {
		padding: 200px 0;
	}
	.banner-section .content-box {
		padding: 280px 0 200px;
	}
	.banner-section br {
		display: none;
	}
	.big-title {
		font-size: 150px;
	}
	.about-us-section .image-block {
		display: inline-block;
		padding-bottom: 110px;
	}
	.about-us-section .image-block .logo {
	    position: absolute;
	    margin-top: 0;
	    margin-left: 0;
	    display: inline-block;
	    left: 0;
	    bottom: -40px;
	    width: 100%;
	}
	.funfacts-section .image {
		display: none;
	}
	.funfacts-section {
	    padding: 50px 0 80px;
	}
	.process-block .inner-box {
		max-width: 400px;
		margin: 0 auto 30px;
	}
	.news-block-one .content {
		margin-left: 0;
	}
	.header-top .right-column {
		display: none;
	}
	.header-top .left-column {
		width: 100%;
		text-align: center;
	}
	.about-us-section-two .content-block {
		margin-left: 0;
		margin-right: 0;
	}
	.about-us-section-two .wrapper-box {
		margin-left: 0;
		margin-right: 0;
	}
	.about-us-section-two:before {
		display: none;
	}
	.sec-title .sec-title-dec-two {
		display: none;
	}
	.contact-section .contact-form-area {
		padding-left: 30px;
		padding-right: 30px;
	}
	.contact-section .image img {
		width: 100%;
	}
	.clients-logo-section .image img {
	    width: auto;
	    margin: 0 auto;
	}
	.project-block-two .content {
		position: relative;
		width: 100%;
		justify-content: flex-start;
		padding: 30px;
	}
	.about-us-section-three {
		padding-bottom: 0;
		padding-top: 20px;
	}
	.services-section-three {
		padding-bottom: 300px;
	}
	.funfacts-section-two .image {
		margin-left: 0;
	}
	.project-block-three.style-two .content {
	    transform: translate(0%, 0%);
	    bottom: 0;
	}
	.project-block-three .content {
	    bottom: 0;
	}
	.project-block-three:nth-child(odd) .inner-box {
		top: 0;
	}
	.project-block-three:nth-child(even) .inner-box {
	    margin: 0 auto 40px;
	}
	.project-block-three .inner-box {
	    margin: 0 auto 40px;
	}
	.contact-section-two .contact-form-area {
		margin-left: 0;
	}
	.contact-section-two .image img {
		width: 100%;
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 767px){	
	.contact-section .contact-info-two .content {
		padding-left: 0;
	}
	.header-style-six .navbar-right-info .phone-number {
		display: none;
	}
	.about-us-section-five blockquote {
		padding-top: 70px;
	}
	.cta-section h2 {
	    font-size: 30px;
	    letter-spacing: -1px;
	}
	.news-block-one .image {
		margin-right: 0;
	}
	br {
		display: block;
	}
	.contact-section .bottom-content .contact-info li span {
	    display: none;
	}
	.contact-section .bottom-content .contact-info li:first-child {
	    padding-left: 0;
	}
	.contact-section .bottom-content .contact-info li:first-child:before {
	    display: none;
	}
	.contact-section .bottom-content .contact-info li:last-child {
	    padding-right: 0;
	}
	.contact-section .bottom-content .contact-info li:last-child:before {
	    display: none;
	}
	.big-title {
		display: none;
	}

}

@media only screen and (max-width: 675px){
	.news-block-five .content,
	.news-block-four .content,
	.blog-single-post .content {
		padding-left: 25px;
		padding-right: 25px;
	}
	.page-title .content-box h5 {
	font-size: 30px;
    line-height: 35px;
	}
	.blog-single-post blockquote {
		margin-left: 0;
	}
	.blog-single-post .list {
		padding-left: 0;
	}
	.comments-area .comment .comment-inner {
		width: 100%;
	}
	.contact-section .contact-info-two .content {
		margin-left: 0;
	}
	.project-block-four .content {
		position: relative;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.project-block-four .inner-box {
	    margin-bottom: 40px;
	}
	.project-block-four:nth-child(even) .inner-box {
	    margin-bottom: 40px;
	}
	.main-header.header-style-four .header-upper .inner-container {
		padding: 0 20px;
	}
	.contact-section-two .contact-form-area {
		padding-left: 20px;
		padding-right: 20px;
	}
	.newsletter-section-two input {
		width: 100%;
	}
	.project-block-three .content {
	    position: relative;
	    max-width: 100%;
	}		
	.main-header .nav-outer .search-toggler {
		display: none;
	}
	.banner-section .text {
		font-size: 18px;
		line-height: 28px;
	}
	.banner-section .content-box-two h1,
	.banner-section .content-box h1 {
	font-size: 20px;
    line-height: normal;
    letter-spacing: 0;
	}
	.sec-title h2 {
	       font-size: 30px;
    line-height: 35px;
	    letter-spacing: 0px;
	}
	.process-block .content {
	    width: 100%;
	    text-align: center;
	}

	.process-block .icon {
	    margin: 0 auto;
	    border: 0;
	}
	.feature-block {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.feature-block h3 {
	    font-size: 36px;
	    line-height: 45px;
	    letter-spacing: -1px;
	}
	.feature-block h3:before {
	    display: none;
	}
	.newsletter-section input {
		width: 100%;
	}
	.banner-section .content-box-two .inner {
	    padding: 20px;
	}
	.banner-section .link-box {
	    padding-top: 20px;
	}
}


@media only screen and (max-width: 350px) {
	.main-header .header-upper .logo-box .logo {
		max-width: 150px;
	}
}


@media only screen and (min-width: 1200px){

.banner-section {
    height: 380px;
}

}

@media only screen and (min-width: 1280px){

.banner-section {
    height: 400px;
}

}

@media only screen and (min-width: 1500px){

.banner-section {
    height: 450px;
}

}


@media only screen and (min-width: 1600px){

.banner-section {
    height: 480px;
}

}

@media only screen and (min-width: 1700px){

.banner-section {
    height: 500px;
}

}


@media (max-width: 750px){
.banner-section {
    height: 340px;
}
.main-header .header-upper .logo-box .logo {
   width: 70%;
       padding: 8px 0 8px 0px;
}
.about-us-section-three .content h2 {
   text-align: center;
       font-size: 30px;
}
.about-us-section-three .text {
   text-align: center;
}
.about-us-section-three .experience-years {
    display: table;
    text-align: center;
    margin: auto;
}
.content {
    padding: 60px 0 80px 0px;
}
.why {
    flex: 100%;
    max-width: 100%;
}
.head-1 b {
    font-size: 20px;
    font-weight: normal;
    line-height: normal;
}
.why-c {
    padding: 0px 0 0 0px !important;
}
.we-s {
    height: auto;
}
.number-c .content{
padding:0 0 20px 0px;
}
.line-count{
display:none;
}
.icon img {
    width: 20%;
}
.funfacts-section-three {
    padding: 85px 0 85px;
}
.funfacts-section-three .count-text {
    font-size: 30px;
    line-height: 30px;
	padding-top: 10px;
}
.count-box b {
    font-size: 30px;
    color: #f8c301;
}
.res-pro2{
display:none;
}

.res-pro{
display:block;
}
.projects-section-two .sec-bg {
    height: 490px;
}
.blog-section {
    padding: 5px 0 90px;
}
.testimonial-block .text {
    font-size: 16px;
    line-height: 28px;
}
.testimonial-section.style-two .testimonial-block {
    margin-bottom: 0;
}
 
.theme_carousel .owl-carousel .owl-item {
    width: 110px !important;
}

element.style {
}
.clients-logo-section-two .image {
    border: 1px solid #eee;
    min-height: auto;
}
.res-client2{
display:none;
}

.res-client{
display:block;
}
.image-2 {
    height: 360px;
}
.contact-section {
    padding: 60px 0 100px;
}
.contact-section .sec-bg {
    height: 570px;
}
.contact-section .bottom-content .contact-info li {
    font-size: 20px;
	}
	
.nav-outer .mobile-nav-toggler {
  margin:7px 0 0 0px;
 margin-left: 0;

}
.main-header .header-upper .inner-container {
    min-height: auto;
}
.right-img {
   margin: 0 0 50px 50px !important;
}
.sub-text {
    text-align: justify !important;
    font-size: 16px;
    line-height: 30px;
}
.app-col {
    width: 100%;
}
.app-sub p {
    font-size: 16px;
}
.cta h5 {
    font-size: 30px;
    padding: 0 0 30px 0px;
}
.why img{
width: 100%;
}
.about-us-section-two .content-block h3 {
    font-size: 35px;
    line-height: 42px;
    text-align: center;
}
.page-title .content-box {
    padding-left: 0;
}
.key-col {
    flex: 100%;
    max-width: 100%;
}
.feature-block-two .inner-box {
    padding: 20px 40px 20px;
    height: auto;
}
.app-col-1 {
    width: 100%;
}
.image table, tr, td {
   padding: 5px 5px;
   font-size: 14px;
}
.pro-col2 {
    width: 90%;
    margin: 0 auto 20px;
}
.left-img {
    width: 100%;
}	
.pro-sub {
    width: 100%;
    margin: 20px 0 0 0px;
}
.app-col-2 {
    width: 100%;
}	
.about-us-section-four .content h2 {
    font-size: 35px;
    margin-bottom: 25px;
    letter-spacing: 0;
}
.about-us-section-four {
    position: relative;
    padding: 70px 0 90px;
}
.about-us-section-four .content {
    padding: 0 0 10px 0px;
}

.text {
    font-size: 16px;
	    letter-spacing: 0px;
}
.faqs1 .header h4 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}
.faqs1 .content {
  text-align: left;
}
.ind-col {
    width: 100%;
}
.ind-col img {
    height: auto;
}
.ind-s1 {
    padding: 150px 0 0 20px;
    width: 90%;
    margin: 0 0 50px 20px;
	float: left;
}
.our-v-r {
    padding: 150px 20px 0 0px;
}
.ind-s1 .row{
margin-right: 0;
}
.our-gr {
    margin: 0 0 50px 50px;
    width: 100%;
    height: auto;
}
.ab-col {
    width: 100%;
    margin:20px 20px 0 20px;
	border-left: #1f557300 solid 1px;
 }
 .our-p {
     padding: 100px 20px 0 20px !important;
}
.inf-m-l {
    width: 100%;
	margin: 0;
	}
 	

.inf-c {
    padding: 10px;
}

.inf-c-s {
    padding: 20px;
	    width: 100%;
}
.inf-m-r {
    width: 100%;
    margin: 0;
}
.inf-c-s1 {
    width: 100%;
    float: left;
    text-align: center;
    margin: 10px;
    padding: 0 0 0 0px;
}
 
.inf-c-s h5 {
    padding: 32px 0px 20px 0px;
}
.t-l {
    text-align: center !important;
}
.our-t {
    width: 30%;
}	
.header-icon {
    clear: both;
    display: block;
}
.header-icon i {
    color: #000000;
    padding: 9px 12px;
    border-radius: 50%;
    border: #4d4b4b solid 1px;
}
.fixed-col {
    display: block;
}
.our-ca {
    width: 100%;
}
.key-col2 {
    flex: 100%;
    max-width: 100%;
}
.right-img2 {
       margin: 0 0 40px 50px !important;
}
.des-b{
display:none;
}
.res-b{
display:block;
}
#login, #contact {
    width: 90%;
	}
.page-title .content-wrapper {
  padding: 0 30px 28px 30px;
}	
}


@media (max-width: 280px){
.page-title .content-box h5 {
    font-size: 25px;
}
.page-title .content-wrapper {
    width: 94%;
    margin: auto;
    float: left;
}
.about-us-section-three .content h1 {
    font-size: 25px;
}
.col-lg-12{
width: 94%;
}
.col-lg-4{
width: 94%;
}

.contact-section .wrapper-box {
    width: 100%;
}
.key-col {
    flex: 94%;
    max-width: 94%;
}
.app-col-1 {
    width: 86%;
}
.sec-title h2 {
    font-size: 25px;
    line-height: 35px;
    letter-spacing: 0px;
}
body{
    overflow-x: hidden;
}
.text {
    font-size: 15px;
    letter-spacing: 0px;
}
.app-col {
    width: 85%;
    margin: auto;
}
.image table, tr, td {
    padding: 2px 2px;
    font-size: 10px;
}

}

@media (max-width: 580px){
.f-text {
    font-size: 17px;
    width: 90%;
    margin: 2px auto;
}
.page-t {
    text-align: justify;
    margin: 0 0 0 0px;
}
.page-b {
    font-size: 15px;
    float: left;
	    margin: 0 10px 10px 20px;
}
.key-f {
    width: 100%;
    padding: 0 20px 60px 20px;
}
.li-s {
    width: 100%;
    float: left;
}
.space-k{
padding: 145px 0 50px;
}
.gallery-block .image{
    overflow-x: scroll;
}
.r-img {
    width: 48%;
}
}
